Page MenuHomePhabricator

Please add www.legislation.gov.uk to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

This site publishes UK legislation for all the countries in the UK. Refer to the batch upload project page.

Event Timeline

Fae created this task.Oct 15 2020, 10:31 PM
Restricted Application added subscribers: Bawolff, Aklapper. · View Herald TranscriptOct 15 2020, 10:31 PM

Change 636474 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add www.legislation.gov.uk to $wgCopyUploadsDomains for commonswiki

https://gerrit.wikimedia.org/r/636474

Urbanecm claimed this task.Oct 26 2020, 6:37 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptOct 26 2020, 6:37 PM
Urbanecm triaged this task as Medium priority.Oct 26 2020, 6:37 PM

Change 636474 merged by jenkins-bot:
[operations/mediawiki-config@master] Add www.legislation.gov.uk to $wgCopyUploadsDomains for commonswiki

https://gerrit.wikimedia.org/r/636474

Mentioned in SAL (#wikimedia-operations) [2020-10-26T18:51:44Z] <catrope@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Add www.legislation.gov.uk to $wgCopyUploadsDomains on commonswiki (T265690) (duration: 00m 58s)

Urbanecm closed this task as Resolved.Oct 26 2020, 6:56 PM